package hdl

import (
	"applet/app/svc"
	"github.com/gin-gonic/gin"
)

func Goods(c *gin.Context) {
	svc.Goods(c)
}
func GoodsSku(c *gin.Context) {
	svc.GoodsSku(c)
}
func GoodsCoupon(c *gin.Context) {
	svc.GoodsCoupon(c)
}
